<?xml version="1.0" encoding="utf-8"?>
<cScenarioProperties xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0" d:id="71332616">
	<ID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">4762111460292209929</e>
				<e d:type="sUInt64">459338715064865173</e>
			</UUID>
			<DevString d:type="cDeltaString">7388ad09-6b24-4216-9591-06af20e65f06</DevString>
		</cGUID>
	</ID>
	<String/>
	<DisplayName>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString">[DRT]11:20 AM Kingswear to Paddington 1931</English>
			<French d:type="cDeltaString">[DRT]11:20 AM Kingswear to Paddington 1931</French>
			<Italian d:type="cDeltaString">[DRT]11:20 AM Kingswear to Paddington 1931</Italian>
			<German d:type="cDeltaString">[DRT]11:20 AM Kingswear to Paddington 1931</German>
			<Spanish d:type="cDeltaString">[DRT]11:20 AM Kingswear to Paddington 1931</Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">72daf47c-e4bf-41b1-a558-9eaf718b6ed1</Key>
		</Localisation-cUserLocalisedString>
	</DisplayName>
	<Description>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString">On a stormy July saturday in 1931, take the delayed 11:20 AM Kingswear to Paddington as far as Exeter, the timetable is well padded and we should be able to make up time.</English>
			<French d:type="cDeltaString">On a stormy July saturday in 1931, take the delayed 11:20 AM Kingswear to Paddington as far as Exeter, the timetable is well padded and we should be able to make up time.</French>
			<Italian d:type="cDeltaString">On a stormy July saturday in 1931, take the delayed 11:20 AM Kingswear to Paddington as far as Exeter, the timetable is well padded and we should be able to make up time.</Italian>
			<German d:type="cDeltaString">On a stormy July saturday in 1931, take the delayed 11:20 AM Kingswear to Paddington as far as Exeter, the timetable is well padded and we should be able to make up time.</German>
			<Spanish d:type="cDeltaString">On a stormy July saturday in 1931, take the delayed 11:20 AM Kingswear to Paddington as far as Exeter, the timetable is well padded and we should be able to make up time.</Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">bc498e3b-7fee-4398-ac72-f79dff756dc5</Key>
		</Localisation-cUserLocalisedString>
	</Description>
	<Briefing>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString">why are you looking here ;)</English>
			<French d:type="cDeltaString">why are you looking here ;)</French>
			<Italian d:type="cDeltaString">why are you looking here ;)</Italian>
			<German d:type="cDeltaString">why are you looking here ;)</German>
			<Spanish d:type="cDeltaString">why are you looking here ;)</Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">4aad849e-2454-4dc1-a955-d5a6370add83</Key>
		</Localisation-cUserLocalisedString>
	</Briefing>
	<StartLocation>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">8e557f16-513e-487f-9b65-5cf66e581492</Key>
		</Localisation-cUserLocalisedString>
	</StartLocation>
	<ScenarioClass d:type="cDeltaString">eTimetableScenarioClass</ScenarioClass>
	<StartTime d:type="sFloat32" d:alt_encoding="000000000073E440" d:precision="string">41880.0000</StartTime>
	<DurationMins d:type="sInt32">0</DurationMins>
	<StartDD d:type="sInt32">1</StartDD>
	<StartMM d:type="sInt32">7</StartMM>
	<StartYYYY d:type="sInt32">2010</StartYYYY>
	<Season d:type="cDeltaString">SEASON_SUMMER</Season>
	<WeatherBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">Kuju</Provider>
					<Product d:type="cDeltaString">RailSimulatorCore</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">Weather\RW_Stormy_HeavyRain.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherBlueprint>
	<WeatherExtensionBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString"></Provider>
					<Product d:type="cDeltaString"></Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString"></BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherExtensionBlueprint>
	<Rating d:type="sInt32">1</Rating>
	<LocoClass d:type="cDeltaString">LOCO_NO_CLASS</LocoClass>
	<HasRollingStart d:type="bool">0</HasRollingStart>
	<LoadedFromRollingStart d:type="bool">0</LoadedFromRollingStart>
	<FrontEndDriverList>
		<sDriverFrontEndDetails d:id="336461798">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">A 8:25 AM Paddington to Paignton</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">d41cb0af-67bb-4800-81f4-14abe466090d</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">GWR/BR(W) &quot;Castle&quot; Class</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">c3824bdf-8fb6-4e98-9924-a0445ccde85d</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">BMG</Provider>
							<Product d:type="cDeltaString">CastleClassPack01</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Steam\Castle\GWR_2\Engine\castle_loco.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">09d74ee3-357b-43f8-92e5-02cbd81b561d</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_STEAM</LocoClass>
			<LocoAuthor d:type="cDeltaString">BMG</LocoAuthor>
			<FilePath d:type="cDeltaString">BMG\CastleClassPack01\RailVehicles\Steam\Castle\GWR_2\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="C50042B041100CC0" d:precision="string">-3.50794</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="CD84994CFB454940" d:precision="string">50.5467</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="00000080B15BE53F" d:precision="string">0.667443</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="336460902">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">A 9:00 AM Paddington to Paignton</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">0adad999-57da-45f9-8b22-4f0aca3bc6a7</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">GWR/BR(W) &quot;Castle&quot; Class</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">b0d245f3-d24d-49bb-8c97-f49d17168889</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">BMG</Provider>
							<Product d:type="cDeltaString">CastleClassPack01</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Steam\Castle\GWR_2\Engine\castle_loco.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">171f0dda-52cf-4120-8f6d-eb3472398add</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_STEAM</LocoClass>
			<LocoAuthor d:type="cDeltaString">BMG</LocoAuthor>
			<FilePath d:type="cDeltaString">BMG\CastleClassPack01\RailVehicles\Steam\Castle\GWR_2\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="CCA6D38679600CC0" d:precision="string">-3.54711</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="768E68B4DF5E4940" d:precision="string">50.7412</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="00000080B9AC2840" d:precision="string">12.3374</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="336459278">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">A 10:10 AM Bath to Plymouth</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">8d2413dc-66ab-4600-aa0b-b9f6a7a5a48d</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">GWR/BR(W) &quot;Castle&quot; Class</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">51cfe800-9510-4ab7-a95a-29903cf34052</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">BMG</Provider>
							<Product d:type="cDeltaString">CastleClassPack01</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Steam\Castle\GWR_2\Engine\castle_loco.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Exeter Down Middle Platform</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">5f914e57-da9f-4665-bfd7-a4a1d85dc744</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_STEAM</LocoClass>
			<LocoAuthor d:type="cDeltaString">BMG</LocoAuthor>
			<FilePath d:type="cDeltaString">BMG\CastleClassPack01\RailVehicles\Steam\Castle\GWR_2\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="0A228D5F72590CC0" d:precision="string">-3.54368</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="64BA855C705D4940" d:precision="string">50.73</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000C0CAD12440" d:precision="string">10.4097</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="336460958">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">A 7:15 AM Wolverhampton to Painton</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">41b12f1f-6a2a-4d66-9b1a-ba20129ca11a</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">GWR/BR(W) &quot;Castle&quot; Class</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">cf9e360b-9a00-4bcf-86d0-db86cd09f761</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">BMG</Provider>
							<Product d:type="cDeltaString">CastleClassPack01</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Steam\Castle\GWR_2\Engine\castle_loco.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Dawlish Down Platform</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">b2a63f39-de41-4cb2-90bb-f3adf893fcab</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_STEAM</LocoClass>
			<LocoAuthor d:type="cDeltaString">BMG</LocoAuthor>
			<FilePath d:type="cDeltaString">BMG\CastleClassPack01\RailVehicles\Steam\Castle\GWR_2\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="E8DEC4F624B40BC0" d:precision="string">-3.46296</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="8DD9D9D46F4A4940" d:precision="string">50.5815</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="0000002046E81740" d:precision="string">5.97683</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="336461294">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">B 11:30 AM Exeter to Kingswear</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">45112ea6-e865-4caa-b74f-7f4fc9e5de5c</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">GWR 4575</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">a8b61644-1207-4bea-8e50-5614a4e41558</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">VictoryWorks</Provider>
							<Product d:type="cDeltaString">GWRSmallPrairiePack</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Steam\4575\GWR\Engine\4575GWR.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Newton Abbot Down Relief Platform</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">5e4e8802-18d8-4894-9384-384f48000a7e</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_STEAM</LocoClass>
			<LocoAuthor d:type="cDeltaString">VictoryWorks</LocoAuthor>
			<FilePath d:type="cDeltaString">VictoryWorks\GWRSmallPrairiePack\RailVehicles\Steam\4575\GWR\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="2C8C2A129FCA0CC0" d:precision="string">-3.59894</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="C5F374BAB7434940" d:precision="string">50.529</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="0000006066260E40" d:precision="string">3.76875</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="336461462">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">SR Train (timetable doesn&apos;t specify more) 1300M</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">44662ac7-16de-4d74-b061-4f70303ddb9a</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">[CW] LSWR T9 [U] - SR Maunsell Green</English>
					<French d:type="cDeltaString">[CW] LSWR T9 [U] - SR Maunsell Green</French>
					<Italian d:type="cDeltaString">[CW] LSWR T9 [U] - SR Maunsell Green</Italian>
					<German d:type="cDeltaString">[CW] LSWR T9 [U] - SR Maunsell Green</German>
					<Spanish d:type="cDeltaString">[CW] LSWR T9 [U] - SR Maunsell Green</Spanish>
					<Dutch d:type="cDeltaString">[CW] LSWR T9 [U] - SR Maunsell Green</Dutch>
					<Polish d:type="cDeltaString">[CW] LSWR T9 [U] - SR Maunsell Green</Polish>
					<Russian d:type="cDeltaString">[CW] LSWR T9 [U] - SR Maunsell Green</Russian>
					<Other/>
					<Key d:type="cDeltaString">2629750e-52fa-4d8b-80e9-db7ef92336ca</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Caledonia Works</Provider>
							<Product d:type="cDeltaString">CW_LSWRT9</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Steam\LSWR Greyhound\SR UNLINED OLIVE\Engine\Engine blueprint.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">64653f0c-444c-4213-8412-1b8ccf8efc1a</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_STEAM</LocoClass>
			<LocoAuthor d:type="cDeltaString">Caledonia Works</LocoAuthor>
			<FilePath d:type="cDeltaString">Caledonia Works\CW_LSWRT9\RailVehicles\Steam\LSWR Greyhound\SR UNLINED OLIVE\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="3CE9128479430CC0" d:precision="string">-3.53295</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="86D423FD025D4940" d:precision="string">50.7267</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="00000060A6D23940" d:precision="string">25.8229</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="336461518">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">A 11:20 AM Kingswear to Paddington</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">27db5875-769f-44ae-8748-62af7828be4a</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">GWR/BR(W) &quot;Castle&quot; Class</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">d13245d3-f8a0-456f-ab18-feeaf1e85679</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">BMG</Provider>
							<Product d:type="cDeltaString">CastleClassPack01</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Steam\Castle\GWR_2\Engine\castle_loco.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Kingswear Platform 1</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">3e2e2dd0-1426-45f9-a3b4-b957f82da0fd</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_STEAM</LocoClass>
			<LocoAuthor d:type="cDeltaString">BMG</LocoAuthor>
			<FilePath d:type="cDeltaString">BMG\CastleClassPack01\RailVehicles\Steam\Castle\GWR_2\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="FC24E3B89C930CC0" d:precision="string">-3.57208</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="D1FECB2CB42C4940" d:precision="string">50.3492</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000C09B172040" d:precision="string">8.04611</Height>
			<PlayerDriver d:type="bool">1</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="336461630">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">B 11:35 AM Newton Abbot to Kingswear</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">58e9ec4f-fc60-4c6b-97a1-846930d56d29</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">GWR 4500</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">ffe19b92-e82e-4522-b09a-ae0dc7318eb9</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">VictoryWorks</Provider>
							<Product d:type="cDeltaString">GWRSmallPrairiePack</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Steam\4575\GWR\Engine\4500GWR.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Torquay Down Platform</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">ec278343-37ee-4682-a0b4-d653de12d443</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_STEAM</LocoClass>
			<LocoAuthor d:type="cDeltaString">VictoryWorks</LocoAuthor>
			<FilePath d:type="cDeltaString">VictoryWorks\GWRSmallPrairiePack\RailVehicles\Steam\4575\GWR\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="A28337AA44580CC0" d:precision="string">-3.5431</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="00A18BC5F23A4940" d:precision="string">50.4605</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="0000002029781740" d:precision="string">5.86734</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="336462246">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">B 10:50 AM Plymouth to Exeter</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">a02b0d57-9d9d-4857-b3e6-a3a3672d3546</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">GWR Saint</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">59b08809-d439-46ba-9bb3-ac60e4b95a61</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">VictoryWorks</Provider>
							<Product d:type="cDeltaString">GWRSaint</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Steam\Saint\GWR\Engine\Saint_Square_GWR_Era2.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">07249e18-12bc-4886-8ed4-42bf98b2ece1</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_STEAM</LocoClass>
			<LocoAuthor d:type="cDeltaString">VictoryWorks</LocoAuthor>
			<FilePath d:type="cDeltaString">VictoryWorks\GWRSaint\RailVehicles\Steam\Saint\GWR\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="EA5DEA45AFC00CC0" d:precision="string">-3.59408</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="58B908551A414940" d:precision="string">50.5086</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000C021122440" d:precision="string">10.0354</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="336459726">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">K 9:00 AM Exeter to Newton Abbot</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">ad8aa1c1-db42-4e88-b1e1-024e146e4aac</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">GWR 4400</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">2a4edb63-7c3c-41ec-8558-609bbda4b452</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">VictoryWorks</Provider>
							<Product d:type="cDeltaString">GWRSmallPrairiePack</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Steam\4575\GWR\Engine\4400GWR.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">7cd9e98a-65f7-4ef8-9c09-1b2a817e5eb4</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_STEAM</LocoClass>
			<LocoAuthor d:type="cDeltaString">VictoryWorks</LocoAuthor>
			<FilePath d:type="cDeltaString">VictoryWorks\GWRSmallPrairiePack\RailVehicles\Steam\4575\GWR\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="9B057565E08B0BC0" d:precision="string">-3.4433</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="0239BF47774C4940" d:precision="string">50.5974</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000007DB41140" d:precision="string">4.42626</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="336462302">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">E 5:30 AM Pontypool to Plymouth Goods</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">52c1cfe0-e2d2-47db-be8e-073492bb80c3</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">GWR Saint</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">64ee4477-a87e-48ec-851f-7fd8cf3cfda5</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">VictoryWorks</Provider>
							<Product d:type="cDeltaString">GWRSaint</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Steam\Saint\GWR\Engine\Saint_Curved_GWR_Era2.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Exeter Goods Yard 7</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">d727b286-29ab-471b-a762-12f0b62b463e</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_STEAM</LocoClass>
			<LocoAuthor d:type="cDeltaString">VictoryWorks</LocoAuthor>
			<FilePath d:type="cDeltaString">VictoryWorks\GWRSaint\RailVehicles\Steam\Saint\GWR\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="7E4ACC125F5B0CC0" d:precision="string">-3.54461</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="8B11525EB55D4940" d:precision="string">50.7321</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="0000006068D02440" d:precision="string">10.407</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="336459670">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">K 9:30 AM Hackney to Kingswear</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">ec6e6dc1-a1be-40a6-bb68-93ac00195f59</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">GWR 57xx Pannier Tank</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">498df5b7-0e20-411e-be92-4011b8deb0ae</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">VictoryWorks</Provider>
							<Product d:type="cDeltaString">GWRPannierTanks</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Steam\5700\GWR_5700\GWR_5700_Engine_Era1.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Goodrington Down Platform</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">dd6e0308-6651-4f3a-b530-23d0841a1079</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_STEAM</LocoClass>
			<LocoAuthor d:type="cDeltaString">VictoryWorks</LocoAuthor>
			<FilePath d:type="cDeltaString">VictoryWorks\GWRPannierTanks\RailVehicles\Steam\5700\GWR_5700</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="2083A04C197E0CC0" d:precision="string">-3.56157</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="CE48589558364940" d:precision="string">50.4246</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="0000002044642D40" d:precision="string">14.6958</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
	</FrontEndDriverList>
	<RequiredSet>
		<iBlueprintLibrary-cBlueprintSetID d:id="685200448">
			<Provider d:type="cDeltaString">BMG</Provider>
			<Product d:type="cDeltaString">CastleClassPack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="685200450">
			<Provider d:type="cDeltaString">Caledonia Works</Provider>
			<Product d:type="cDeltaString">CW_LSWRT9</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="685200452">
			<Provider d:type="cDeltaString">Caledonia Works</Provider>
			<Product d:type="cDeltaString">Grouping Van Pack 1</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="685200454">
			<Provider d:type="cDeltaString">Caledonia Works</Provider>
			<Product d:type="cDeltaString">GWR Wagon Pack 1</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="685200456">
			<Provider d:type="cDeltaString">DTG</Provider>
			<Product d:type="cDeltaString">ExeterKingswear</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="685200458">
			<Provider d:type="cDeltaString">GordonMack</Provider>
			<Product d:type="cDeltaString">LMS_P3_Set1</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="685200460">
			<Provider d:type="cDeltaString">GordonMack</Provider>
			<Product d:type="cDeltaString">WRJL_Coaches</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="685200462">
			<Provider d:type="cDeltaString">Kuju</Provider>
			<Product d:type="cDeltaString">RailSimulator</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="685200464">
			<Provider d:type="cDeltaString">MatrixTrains</Provider>
			<Product d:type="cDeltaString">MT-Collett-HW-BE</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="685200466">
			<Provider d:type="cDeltaString">MatrixTrains</Provider>
			<Product d:type="cDeltaString">MT-Collett-HW-BE-Set2</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="685200468">
			<Provider d:type="cDeltaString">MatrixTrains</Provider>
			<Product d:type="cDeltaString">MT-Collett-HW-BE-Set3</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="685200470">
			<Provider d:type="cDeltaString">MatrixTrains</Provider>
			<Product d:type="cDeltaString">MT-Toplights-Panel-Set1</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="685200472">
			<Provider d:type="cDeltaString">MatrixTrains</Provider>
			<Product d:type="cDeltaString">MT-Toplights-Panel-Set2</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="685200474">
			<Provider d:type="cDeltaString">VictoryWorks</Provider>
			<Product d:type="cDeltaString">GWRPannierTanks</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="685200476">
			<Provider d:type="cDeltaString">VictoryWorks</Provider>
			<Product d:type="cDeltaString">GWRSaint</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="685200478">
			<Provider d:type="cDeltaString">VictoryWorks</Provider>
			<Product d:type="cDeltaString">GWRSmallPrairiePack</Product>
		</iBlueprintLibrary-cBlueprintSetID>
	</RequiredSet>
	<Gizmo>
		<cOwnedEntity d:id="267799410">
			<Component>
				<cEditorSceneryRender d:id="267263544">
					<DetailLevel d:type="sInt32">10</DetailLevel>
					<Global d:type="bool">0</Global>
					<Saved d:type="bool">1</Saved>
					<Palette0Index d:type="sUInt8">16</Palette0Index>
					<Palette1Index d:type="sUInt8">247</Palette1Index>
					<Palette2Index d:type="sUInt8">201</Palette2Index>
				</cEditorSceneryRender>
				<cPosOri d:id="72129374">
					<Scale d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 1.0000000 1.0000000 0.0000000</Scale>
					<RFarMatrix>
						<cFarMatrix d:id="72129380">
							<Height d:type="sFloat32" d:alt_encoding="000000E08C982040" d:precision="string">8.29795</Height>
							<RXAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.9992129 0.0346467 0.0193221 0.0000000</RXAxis>
							<RYAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">-0.0323947 0.9937645 -0.1066898 0.0000000</RYAxis>
							<RZAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">-0.0228980 0.1059798 0.9941047 0.0000000</RZAxis>
							<RFarPosition>
								<cFarVector2 d:id="72129387">
									<X>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">-3</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="000000C0C8538B40" d:precision="string">874.473</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</X>
									<Z>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">-42</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="0000006064B68B40" d:precision="string">886.799</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</Z>
								</cFarVector2>
							</RFarPosition>
						</cFarMatrix>
					</RFarMatrix>
				</cPosOri>
				<cScriptComponent d:id="255080716">
					<DebugDisplay d:type="bool">1</DebugDisplay>
					<StateName d:type="cDeltaString"></StateName>
				</cScriptComponent>
			</Component>
			<BlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Kuju</Provider>
							<Product d:type="cDeltaString">RailSimulatorCore</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Editor\Gizmo\Scenario Markers\Timetable Scenario Marker.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</BlueprintID>
			<ReskinBlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString"></Provider>
							<Product d:type="cDeltaString"></Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString"></BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</ReskinBlueprintID>
			<Name d:type="cDeltaString">Timetable Scenario Marker</Name>
			<EntityID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4947231853676176191</e>
						<e d:type="sUInt64">6803368865687011486</e>
					</UUID>
					<DevString d:type="cDeltaString">cbdda33f-1928-44a8-9e00-3a03f06b6a5e</DevString>
				</cGUID>
			</EntityID>
		</cOwnedEntity>
	</Gizmo>
	<SimulationTime d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</SimulationTime>
	<AuthoredLanguage d:type="cDeltaString">en</AuthoredLanguage>
	<Version d:type="sFloat32" d:alt_encoding="000000000000F03F" d:precision="string">1</Version>
	<Author d:type="cDeltaString"></Author>
	<DispatcherVersion d:type="cDeltaString">V1</DispatcherVersion>
	<RBlueprintSetPreLoad>
		<iBlueprintLibrary-cBlueprintSetID d:id="770047086">
			<Provider d:type="cDeltaString">BMG</Provider>
			<Product d:type="cDeltaString">CastleClassPack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="770047088">
			<Provider d:type="cDeltaString">MatrixTrains</Provider>
			<Product d:type="cDeltaString">MT-Collett-HW-BE</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="770047090">
			<Provider d:type="cDeltaString">MatrixTrains</Provider>
			<Product d:type="cDeltaString">MT-Collett-HW-BE-Set2</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="770047092">
			<Provider d:type="cDeltaString">MatrixTrains</Provider>
			<Product d:type="cDeltaString">MT-Toplights-Panel-Set1</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="770047094">
			<Provider d:type="cDeltaString">MatrixTrains</Provider>
			<Product d:type="cDeltaString">MT-Toplights-Panel-Set2</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="770047096">
			<Provider d:type="cDeltaString">MatrixTrains</Provider>
			<Product d:type="cDeltaString">MT-Collett-HW-BE-Set3</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="770047098">
			<Provider d:type="cDeltaString">VictoryWorks</Provider>
			<Product d:type="cDeltaString">GWRPannierTanks</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="770047100">
			<Provider d:type="cDeltaString">Caledonia Works</Provider>
			<Product d:type="cDeltaString">CW_LSWRT9</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="770047102">
			<Provider d:type="cDeltaString">Kuju</Provider>
			<Product d:type="cDeltaString">RailSimulator</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="770047104">
			<Provider d:type="cDeltaString">Caledonia Works</Provider>
			<Product d:type="cDeltaString">GWR Wagon Pack 1</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="770047106">
			<Provider d:type="cDeltaString">Caledonia Works</Provider>
			<Product d:type="cDeltaString">Grouping Van Pack 1</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="770047108">
			<Provider d:type="cDeltaString">SSS</Provider>
			<Product d:type="cDeltaString">GWR_28xx</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="770047110">
			<Provider d:type="cDeltaString">VictoryWorks</Provider>
			<Product d:type="cDeltaString">GWRLargePrairiePack</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="770047112">
			<Provider d:type="cDeltaString">VictoryWorks</Provider>
			<Product d:type="cDeltaString">GWRSmallPrairiePack</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="770047114">
			<Provider d:type="cDeltaString">GordonMack</Provider>
			<Product d:type="cDeltaString">LMS_P3_Set1</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="770047116">
			<Provider d:type="cDeltaString">GordonMack</Provider>
			<Product d:type="cDeltaString">WRJL_Coaches</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="770047118">
			<Provider d:type="cDeltaString">Caledonia Works</Provider>
			<Product d:type="cDeltaString">Common</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="770047120">
			<Provider d:type="cDeltaString">MatrixTrains</Provider>
			<Product d:type="cDeltaString">MT-LSWR-3</Product>
		</iBlueprintLibrary-cBlueprintSetID>
	</RBlueprintSetPreLoad>
	<NamedEntity/>
	<Condition/>
	<DeferredEvent/>
	<CheckedCondition/>
	<CareerRules>
		<d:nil/>
	</CareerRules>
	<MD5 d:type="cDeltaString">214F08C2E52CCB0499B821D1307181C4</MD5>
	<MessageEvent>
		<cScenarioProperties-cMessageEvent d:id="770897220">
			<Name d:type="cDeltaString">0</Name>
			<Id d:type="sInt32">1000</Id>
		</cScenarioProperties-cMessageEvent>
		<cScenarioProperties-cMessageEvent d:id="770897228">
			<Name d:type="cDeltaString">0</Name>
			<Id d:type="sInt32">1001</Id>
		</cScenarioProperties-cMessageEvent>
		<cScenarioProperties-cMessageEvent d:id="220862376">
			<Name d:type="cDeltaString">0</Name>
			<Id d:type="sInt32">1002</Id>
		</cScenarioProperties-cMessageEvent>
		<cScenarioProperties-cMessageEvent d:id="220862360">
			<Name d:type="cDeltaString">0</Name>
			<Id d:type="sInt32">1003</Id>
		</cScenarioProperties-cMessageEvent>
		<cScenarioProperties-cMessageEvent d:id="220862328">
			<Name d:type="cDeltaString">0</Name>
			<Id d:type="sInt32">1012</Id>
		</cScenarioProperties-cMessageEvent>
		<cScenarioProperties-cMessageEvent d:id="220862312">
			<Name d:type="cDeltaString">0</Name>
			<Id d:type="sInt32">1013</Id>
		</cScenarioProperties-cMessageEvent>
		<cScenarioProperties-cMessageEvent d:id="220862232">
			<Name d:type="cDeltaString">0</Name>
			<Id d:type="sInt32">1014</Id>
		</cScenarioProperties-cMessageEvent>
		<cScenarioProperties-cMessageEvent d:id="220862432">
			<Name d:type="cDeltaString">0</Name>
			<Id d:type="sInt32">1015</Id>
		</cScenarioProperties-cMessageEvent>
	</MessageEvent>
	<SimpleControlsOnly d:type="bool">0</SimpleControlsOnly>
	<ExpertControlsOnly d:type="bool">0</ExpertControlsOnly>
	<LocksScenario/>
	<StartDestString/>
	<TemplateStartDestMapping/>
	<IsTemplateGenerated d:type="bool">0</IsTemplateGenerated>
	<TemplateScenarioGUID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">0</e>
				<e d:type="sUInt64">0</e>
			</UUID>
			<DevString d:type="cDeltaString">00000000-0000-0000-0000-000000000000</DevString>
		</cGUID>
	</TemplateScenarioGUID>
	<WorkshopId d:type="sUInt64">0</WorkshopId>
	<WorkshopBy d:type="sUInt64">0</WorkshopBy>
	<WorkshopTags d:type="cDeltaString"></WorkshopTags>
	<StartInCab d:type="bool">0</StartInCab>
	<IsClonedDLC d:type="bool">0</IsClonedDLC>
	<StartLongitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLongitude>
	<StartLatitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLatitude>
	<StartHeight d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</StartHeight>
	<QuickDriveStartName d:type="cDeltaString"></QuickDriveStartName>
	<QuickDriveEndName d:type="cDeltaString"></QuickDriveEndName>
	<QuickDrivePlayerConsistName d:type="cDeltaString"></QuickDrivePlayerConsistName>
</cScenarioProperties>

